[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Zmiana trybu usunie wszystkie utworzone zadania. Kontynuować?
Days=dzień|dni|dni
Every=Co|Co|Co
GroupByEvent=Wg zdarzenia
GroupByTime=Wg czasu
Minutes=minutę|minuty|minut
Months=miesiąc|miesiące|miesięcy
Running=Uruchomiony...
Tracks=utwór|utwory|utworów
WeekDays=poniedziałek|wtorek|środa|czwartek|piątek|sobota|niedziela
WeekDaysShort=Pn|Wt|Śr|Cz|Pi|So|Ni
Weeks=tydzień|tygodnie|tygodni
Years=rok|lata|lat

[Scheduler.Actions]
ChangeVolume=Zmień głośność
CloseApp=Zamknij aplikację
Hibernate=Hibernuj
NextTrack=Przejdź do następnego utworu
PausePlayback=Wstrzymaj odtwarzanie
ResumePlayback=Wznów odtwarzanie
Shutdown=Wyłącz
Sleep=Uśpij
StartPlayback=Rozpocznij odtwarzanie
StartRadioCapture=Rozpocznij przechwytywanie radia
StopRadioCapture=Zatrzymaj przechwytywanie radia

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Anuluj
btnOK=OK
Caption=Akcja: zmień głośność
cbBeforeTheAction=Zmień głośność przed innymi czynnościami
cbFading=Zanikanie dźwięku przez:
GB1=Głośność docelowa
lbBeforeTheActionWarning=Opcja jest niedostępna dla zadań, które są uruchamiane o określonym czasie

[SchedulerPlaybackSettingsDialog]
btnCancel=Anuluj
btnOK=OK
Caption=Akcja: rozpoczęcie odtwarzania
cbReturnToPreviousPlaylist=Wróć do poprzedniej listy odtwarzania
lbFileOffset=Rozpocznij odtwarzanie o
lbReturnAfter=po odtworzeniu: 
pcpPlayFile=Odtwórz utwór
pcpPlayPlaylist=Odtwórz listę odtwarzania

[SchedulerSimpleTasksView]
btnAdvancedView=Tryb zaawansowany
btnApply=Zastosuj
btnClose=Zamknij
Caption=Harmonogram
CB1=Łagodna zmiana głośności
CB3=Zmniejszaj głośność przez:
CB4=Zwiększaj głośność przez:
cbAlarm=Alarm
cbsCloseApplication=Zamknij aplikację
cbsEventByTime=O czasie
cbsEventOnFileEnd=Na końcu utworu
cbsEventOnPlaylistEnd=Na końcu listy odtwarzania
cbsEventOnQueueEnd=Na końcu kolejki
cbShutdown=Wyłączanie
cbShutdownAtGivenTime=O określonej godzinie
cbShutdownOnElapsed=Po upłynięciu czasu
cbsPausePlayback=Wstrzymaj odtwarzanie
GB1=Głośność
L1=Godzina:
L3=Liczba plików do odtworzenia przed podjęciem działania:
L4=Wybierz element do odtworzenia:
rbAlarmPlayFile=Utwór
rbAlarmPlayPlaylist=Lista odtwarzania
tcMainPage1=Wyłączanie
tcMainPage2=Alarm

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Wyłącz
i[1]=Hibernuj
i[2]=Uśpij

[SchedulerTaskEditorDialog]
acDelete=Usuń
acEdit=Edytuj
Background=Zadanie
btnCancel=Anuluj
btnOK=OK
Caption=Harmonogram
cbAllowWakeUp=Wybudź komputer, jeśli to możliwe
cbWaitForTrackToFinish=Zaczekaj na zakończenie odtwarzania bieżącego utworu
gbActions=Czynności
gbEvent=Uruchom
gbName=Nazwa
gbRecurrence=Powtarzaj
gbRepeatThroughoutDay=Powtarzaj w ciągu dnia
IncompatibleWarning=Ta akcja jest niekompatybilna z już utworzoną
lbDecrease=-%d minut
lbIncrease=+%d minut
lbNow=Ustaw bieżącą datę i czas
lbTracksNumber=Plik do odtworzenia przed akcjami:
miAdd=Dodaj

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=wg daty i czasu
i[1]=po upłynięciu czasu
i[2]=na końcu utworu
i[3]=na końcu kolejki
i[4]=na końcu listy odtwarzania

[SchedulerTasksDialog]
acAdd=Dodaj
acDeleteSelected=Usuń
acEdit=Edytuj
Background=Zadania
btnClose=Zamknij
btnSimpleView=Tryb prosty
Caption=Harmonogram
DeleteConfirmation=Ta operacja usunie wszystkie zaznaczone zadania. Kontynuować?

